Subject: bug#45826: SBCL / Common Lisp packages fail to build on aarch64

From: Leo Famulari <[email-masked]>
Date: Mon, 1 Feb 2021 17:03:39 -0500

On Mon, Feb 01, 2021 at 04:13:28PM -0500, Leo Famulari wrote:
> I'm testing building sbcl-cambl on it now. That is the package that
> spurred this bug report.

This build [0] succeeds on the overdrive.

So, we should prioritize getting the overdrives back into the build
farm, and we can also try the newer QEMU.

[0] /gnu/store/spjz8fh5kx6fh4qx69d4f21r9km77v59-sbcl-cambl-4.0.0-1.7016d1a.drv